[jitsi-dev] unstable and stable versions are in the same repo


#1

Hi,

there are different repositories for stable and nightly:
deb http://download.jitsi.org/deb unstable/
deb http://download.jitsi.org/nightly/deb unstable/

All you must do is add the latest in your apt sources (do not change
/etc/apt/sources.list.d/jitsi.list as it will be overridden, just
create another file) and you will be updated with the nightly.
Remove the nightly repo source and install latest stable and you will
be updated only from the stable repo.
This is the way things currently work. Hope this helps.

Regards
damencho

ยทยทยท

On Wed, May 28, 2014 at 7:54 PM, Laurie McNeill <lauriemcneill2686@gmx.com> wrote:

Hi,

2.5 and 2.4 are in the same Ubuntu repository. This makes it really
awkward to use the stable version without getting automatically upgraded
to development. It is also really problematic as OTR support seems to be
broken in 2.5. Can you split it into two repositories?

Thanks,
Laurie McNeill

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev